package org.project.item.armors;

import org.project.entity.Entity;

public class KnightArmor extends Armor{

    public KnightArmor()
    {
        super(1, "Plate Armor", 15, 100);
    }

    @Override
    public void use(Entity target) {
        System.out.println("🛡️ You equipped the heavy Plate Armor! (High Defense)");
    }
}